researches:
  '1': true
  '86': true
  '4': true
  '105': true
  '43': true
  '54': true
  '38': true
  '18': true
  '255': true
  '35': true
  '6': true
  '30': true
  '132': true
  '92': true
  '53': true
  '99': true
  '0': true
  '15': true
  '104': true
  '251': true
  '32': true
  '57': true
  '31': true
  '74': true
  '87': true
  '63': true
  '606': true
  '9': true
  '2': true
  '244': true
  '5': true
  '13': true
  '12': true
  '254': true
  '8': true
  '33': true
  '239': true
  '34': true
  '50': true
  '276': true
  '60': true
  '58': true
  '94': true
  '125': true
  '25': true
  '77': true
  '73': true
  '72': true
  '55': true
  '41': true
  '20': true
  '115': true
  '102': true
  '40': true
  '10': true
  '7': true
  '14': true
  '100': true
  '16': true
  '240': true
  '609': true
  '608': true
  '610': true
  '48': true
  '106': true
  '123': true
  '37': true
  '176': true
  '89': true
  '27': true
  '42': true
  '107': true
  '17': true
  '21': true
  '11': true
  '145': true
  '143': true
  '32652': true
  '607': true
  '612': true
  '95': true
  '120': true
  '96': true
  '119': true
  '155': true
  '67': true
  '98': true
  '133': true
  '138': true
  '129': true
  '134': true
  '136': true
  '135': true
  '173': true
  '181': true
  '146': true
  '23': true
  '90': true
  '118': true
  '59': true
  '69': true
  '61': true
  '24': true
  '22': true
  '261': true
  '150': true
  '108': true
  '242': true
  '611': true
  '262': true
  '124': true
  '600': true
  '175': true
  '272': true
  '198': true
  '19': true
  '247': true
  '167': true
  '260': true
  '174': true
  '144': true
  '151': true
  '257': true
  '56': true
  '51': true
  '228': true
  '29': true
  '130': true
  '157': true
  '117': true
  '279': true
  '45': true
  '36': true
  '47': true
  '215': true
  '46': true
  '52': true
  '79': true
  '137': true
  '241': true
  '116': true
  '28': true
  '152': true
  '160': true
  '161': true
  '192': true
  '97': true
  '81': true
  '199': true
  '190': true
  '269': true
  '209': true
  '207': true
  '256': true
  '252': true
  '274': true
  '205': true
  '216': true
  '271': true
  '64': true
  '158': true
  '156': true
  '202': true
  '84': true
  '253': true
  '235': true
  '163': true
  '162': true
  '280': true
  '62': true
  '75': true
  '65': true
  '267': true
  '68': true
  '76': true
  '71': true
  '70': true
  '112': true
  '121': true
  '26': true
  '126': true
  '101': true
  '91': true
  '265': true
  '263': true
  '259': true
  '264': true
  '248': true
  '246': true
  '159': true
  '229': true
  '245': true
  '142': true
  '249': true
  '211': true
  '193': true
  '204': true
  '171': true
  '250': true
  '169': true
  '243': true
  '234': true
  '170': true
  '220': true
  '275': true
  '227': true
  '208': true
  '172': true
  '230': true
  '231': true
  '185': true
  '221': true
  '197': true
  '187': true
  '177': true
  '164': true
  '184': true
  '178': true
  '186': true
  '183': true
  '278': true
  '189': true
  '258': true
  '214': true
  '277': true
  '223': true
  '127': true
  '222': true
  '213': true
  '111': true
  '182': true
  '122': true
  '80': true
  '226': true
  '225': true
  '273': true
  '149': true
  '85': true
  '168': true
  '203': true
  '180': true
  '212': true
  '93': true
  '191': true
  '237': true
  '217': true
  '195': true
  '236': true
  '103': true
  '188': true
  '166': true
  '196': true
  '194': true
  '165': true
  '224': true
  '201': true
  '206': true
  '219': true
  '179': true
  '200': true
  '266': true
  '233': true
  '268': true
  '270': true
  '232': true
  '218': true
backpacks:
  '0':
    size: 18
    contents:
      '0':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: CLAY_BALL
        amount: 64
      '1':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: CLAY_BALL
        amount: 64
      '2':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: CLAY_BALL
        amount: 40
      '3':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: CLAY_BALL
        amount: 64
      '16':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LEATHER
        amount: 10
      '17':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: EMERALD
        amount: 16
      '13':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GLOWSTONE_DUST
        amount: 64
      '14':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GLOWSTONE_DUST
        amount: 54
      '15':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GLOWSTONE_DUST
        amount: 64
  '1':
    size: 54
    contents:
      '0':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '1':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '2':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '3':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '4':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '9':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '10':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '11':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '12':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '13':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '18':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '19':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '20':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '21':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '22':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '27':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '28':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '29':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '30':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '31':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '32':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '33':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '34':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '35':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '36':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '37':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '38':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '39':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '40':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '41':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '42':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '43':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '44':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '45':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '46':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '47':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '48':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '49':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '50':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '51':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '52':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '53':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '5':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '6':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '7':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '8':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '14':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '15':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '16':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '17':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '23':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '24':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '25':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '26':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
  '2':
    size: 54
    contents:
      '0':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '1':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '2':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '3':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '4':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '5':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '6':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '7':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '8':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '9':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '10':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '11':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '12':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '13':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '14':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '15':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '16':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '17':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '18':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '19':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '20':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '21':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '22':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '23':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '24':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '25':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '26':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '27':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '28':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '29':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '30':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '31':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '32':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '33':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '34':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '35':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '36':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '37':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '38':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '39':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '40':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '41':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '42':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '43':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '44':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '45':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '46':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '47':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '48':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '49':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '50':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '51':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '52':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '53':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
  '3':
    size: 54
    contents:
      '0':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: PLAYER_HEAD
        meta:
          ==: ItemMeta
          meta-type: SKULL
          skull-owner:
            ==: PlayerProfile
            uniqueId: 00000000-0000-0000-0009-01f50c1c702c
            name: _OnwardPlains105
            properties:
            - name: textures
              value: ''
              signature: ''
      '1':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: SKELETON_SKULL
      '2':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: PAPER
        amount: 46
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"aqua","text":"布"}],"text":""}'
          custom-model-data: 2200222
          PublicBukkitValues:
            slimefun:slimefun_item: CLOTH
      '3':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: PAPER
        amount: 14
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"aqua","text":"强化布料"}],"text":""}'
          lore:
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"white","text":"这种布在被铅强化过后"}],"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"white","text":"可以防止放射物给你带来的负面影响"}],"text":""}'
          custom-model-data: 2200206
          PublicBukkitValues:
            slimefun:slimefun_item: REINFORCED_CLOTH
      '4':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENCHANTED_BOOK
        meta:
          ==: ItemMeta
          meta-type: ENCHANTED
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"学识巨著"}],"text":""}'
          lore:
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gray","text":"主人:
            "},{"italic":false,"color":"aqua","text":"_CopyableFaun413"}],"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"black","text":"00000000-0000-0000-0009-01f960e618ed"}],"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"yellow","text":"右键"},{"italic":false,"color":"gray","text":"
            以绑定你的所有研究"}],"text":""}'
          - '{"text":""}'
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"yellow","text":"右键"},{"italic":false,"color":"gray","text":"
            以获得前任主人的所有研究"}],"text":""}'
          custom-model-data: 2200313
          PublicBukkitValues:
            slimefun:slimefun_item: TOME_OF_KNOWLEDGE_SHARING
      '5':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '6':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ACTIVATOR_RAIL
        amount: 4
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"aqua","text":"基础电路板"}],"text":""}'
          custom-model-data: 2200051
          PublicBukkitValues:
            slimefun:slimefun_item: BASIC_CIRCUIT_BOARD
      '7':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: COBBLESTONE_STAIRS
        amount: 48
      '8':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: PLAYER_HEAD
        meta:
          ==: ItemMeta
          meta-type: SKULL
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"便携工作台"}],"text":""}'
          lore:
          - '{"extra":[{"bold":false,"italic":true,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"green","text":"一个便携式的工作台"}],"text":""}'
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"yellow","text":"右键"},{"italic":false,"color":"gray","text":"
            打开"}],"text":""}'
          custom-model-data: 2200013
          PublicBukkitValues:
            slimefun:slimefun_item: PORTABLE_CRAFTER
          skull-owner:
            ==: PlayerProfile
            uniqueId: bf9f1fb2-ced3-33ca-9d58-eb76edcbfa78
            name: CS-CoreLib
            properties:
            - name: textures
              value: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNzJlYzRhNGJkOGE1OGY4MzYxZjhhMDMwM2UyMTk5ZDMzZDYyNGVhNWY5MmY3Y2IzNDE0ZmVlOTVlMmQ4NjEifX19
  '4':
    size: 27
    contents: {}
  '5':
    size: 36
    contents:
      '26':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: DIAMOND_BLOCK
        amount: 10
      '35':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BLAST_FURNACE
        amount: 5
      '8':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: CHEST
        amount: 5
      '17':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: PISTON
        amount: 10
      '34':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: PLAYER_HEAD
        amount: 56
        meta:
          ==: ItemMeta
          meta-type: SKULL
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"text":"燃料桶"}],"text":""}'
          custom-model-data: 2200455
          PublicBukkitValues:
            slimefun:slimefun_item: BUCKET_OF_FUEL
          skull-owner:
            ==: PlayerProfile
            uniqueId: d97b7576-8819-3edc-b7a6-ac44d82a8b04
            name: CS-CoreLib
            properties:
            - name: textures
              value: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYTg0ZGRjYTc2NjcyNWI4Yjk3NDEzZjI1OWMzZjc2NjgwNzBmNmFlNTU0ODNhOTBjOGU1NTI1Mzk0ZjljMDk5In19fQ==
